;------ Car Paint Config made by itsDraik ------
;------ 1999-2002 Nissan Skyline GT-R BNR34 OEM Colours ------

[INCLUDE: common/materials_carpaint.ini]

DisableDev = 1

[Material_CarPaint_Pearl]
Materials = EXT_CARPAINT
FresnelMax = 0.7
FresnelC = 0.1
BrightnessAdjustment = 1.0 ; compensates for ambient specular
PearlescentSpecular = 1.0
AmbientSpecular = 0.5
AmbientSpecularEXP = 1.0
ClearCoatThickness = 0.01
SpecularBase = 0.8, 200

[Material_CarPaint_Pearl]
Materials = EXT_Wingside
FresnelMax = 0.7
FresnelC = 0.1
BrightnessAdjustment = 1.0 ; compensates for ambient specular
PearlescentSpecular = 1.0
AmbientSpecular = 0.5
AmbientSpecularEXP = 1.0
ClearCoatThickness = 0.01
SpecularBase = 0.8, 200
NormalsMode = BASIC
RESOURCE_0=txNormal
RESOURCE_TEXTURE_0=EXT_Baked_Wing_Side_NM.dds